﻿/* CSS Document */
@charset "UTF-8";
/*==========================================================================
　共通CSS
============================================================================*/

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

.pc {
 display: block !important;
}
.sp {
 display: none !important;
}
html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

#bg_product_new {
	position: absolute;
	top:500px;
	left:calc(50% - 800px);
	width: 1600px;
	pointer-events:none;
	margin: 0 auto 0;
	z-index: 1;
}

#new_product_top #bg_product_new {
		width: 100%;
		min-width: 1600px;
}
@media (min-width: 1600px) {
	#new_product_top #bg_product_new {
			width: 100%;
			left:0;
	}
}

#bg_product_new img {
	width: 100%;

}

.border_radius {
	border-radius:16px;
}

.siaa_products {
	background: url(../img/top_bg01@2x.png) top 55vw  center;
  background-repeat: no-repeat;
  background-size: 1300px;
	background-color: #FFFAB3;
}

@media (max-width: 1000px) {
	.siaa_products {
	background: url(../img/top_bg01@2x.png) top 500px  center;
	background-repeat: no-repeat;
	background-size: 1300px;
 background-color: #FFFAB3;
}

}



.siaa_products .header {
  width: 100%;
  padding: 0 0 0;
}
.siaa_products .header .logo {
	z-index: 1!important;
	position: absolute;
	top: 1rem;
	left: 4rem;
}

.siaa_products .header .logo img {
  width: 180px;
}

.siaa_products .header .main_visual_txt_block {
	z-index: 1!important;
	position: absolute;
	top: 35vw;
	left: 60vw;
	width: 30vw;
}

@media (max-width: 1000px) {
	.siaa_products .header .main_visual_txt_block {
		top: 300px;
		left: 500px;
		width: 400px;
	}
}

.siaa_products .header .main_visual_txt_block img {
  width: 100%;
}


.siaa_products .header .main_visual_block {

}

.siaa_products .header .main_visual_block div {
	width: 100%;
	min-width: 1000px;
	margin: -92px auto;
	text-align: center;

}
.siaa_products .header .main_visual_block div img {
	width: 100%;
	display: inline-block;
}

.siaa_mark_dis {
  width: 1000px;
  margin: 0 auto;
	padding-top: 250px;

}

.siaa_mark_dis .txt01 {
  font-size: 2.4rem;
  font-weight: 500;
  text-align: center;
}

.siaa_mark_dis .block02 {
  display: flex;
  flex-direction: row;
  padding-top: 10rem;
}

.siaa_mark_dis .block02 .left {
  width: 437px
}
.siaa_mark_dis .block02 .left dt {
  font-weight: 700;
  font-size: 1.8rem;
  margin-top: 2rem;
}
.siaa_mark_dis .block02 .left dd {
  margin-top: 1rem;
}
.siaa_mark_dis .block02 .left dd p.entry02 {
  background-color: #F2F2F2;
  padding: 0.5rem;
  margin-top: 1rem;
}
.siaa_mark_dis .block02 .left dd p.entry02 {
  background-color: #F2F2F2;
  padding: 2rem;
  font-size: 1.4rem;
}
.siaa_mark_dis .block02 .left dd p.entry02 span {
  font-weight: 700;
}

.siaa_mark_dis .block02 .left .siaa_logo {
  display: flex;
	justify-content: space-between;
}

.siaa_mark_dis .block02 .left .siaa_logo img {
  width: 172px;
}
.siaa_mark_dis .block02 .right {
	position: relative;
}
.siaa_mark_dis .block02 .right img {
  width: 665px;
	position: absolute;
	top: -30px;;
	right: -700px;
}
.siaa_mark_dis .block03 {
  width: 100%;
  text-align: center;
	margin-top: 4rem;
}
.siaa_mark_dis .block03 a {
  width: 100%;
}
.siaa_mark_dis .block03 a img {
  width: 344px;
}

/*- block04 --------------------------*/

.siaa_mark_dis .block04 {
  margin-top: 4rem;
}
.siaa_mark_dis .block04 h4 {
	margin-top: 2rem;
}
.siaa_mark_dis .block04 .entry01 {
  display: flex;
  justify-content: space-between;
}
.siaa_mark_dis .block04 .left {
  width: 471px;
}
.siaa_mark_dis .block04 .right {
  width: 471px;
}
.siaa_mark_dis .block04 img {
  width: 100%;
	margin-top: 1rem;
}

/*- block05 --------------------------*/

.siaa_mark_dis .block05 {
  margin-top: 2rem;
}
.siaa_mark_dis .block05 h4 {
  margin-top: 2rem;
}

.siaa_mark_dis .block05 h3 span {
  font-size: 1.2rem;
  padding-left: 2rem;
}

.siaa_mark_dis .block05 span {
  font-weight: 700;
}
.siaa_mark_dis .block05 span.entry01 {
  font-weight: 700;
  color: #F0190C;
	display: inline;
	padding-left: 2rem;
}
.siaa_mark_dis .block05 span.entry02 {
  font-weight: 400;
  font-size: 1.2rem;
	display: block;
}
.siaa_mark_dis .block05 div.entry01 {
  display: flex;
  justify-content: space-between;
}
.siaa_mark_dis .block05 .left {
  width: 471px;
}
.siaa_mark_dis .block05 .right {
  width: 471px;
}
.siaa_mark_dis .block05 img {
  width: 100%;
	margin-top: 2rem;
}

/*- block06 --------------------------*/

.siaa_mark_dis .block06 {
  background-color: #F2F2F2;
  padding: 1rem 2rem;
  font-size: 1.2rem;
  margin-top: 2rem;
}

/*- block07 --------------------------*/

.siaa_mark_dis .block07 dl {
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
}
.siaa_mark_dis .block07 dt {
  background-color: #DB112A;
  padding: 1rem 2rem;
  font-size: 1.6rem;
  color: #fff;
  width: 22%;
	border-radius: 1rem 0 0 1rem;
}
.siaa_mark_dis .block07 dt span {
  font-size: 1.2rem;
  color: #FAD159;
}
.siaa_mark_dis .block07 dd {
  background-color: #FFE6E8;
  padding: 1rem 2rem;
  font-size: 1.6rem;
	border-radius: 0 1rem 1rem 0;
	width: 78%;
}
.siaa_mark_dis .block07 dd span {
  font-weight: 700;
  color: #DB112A;
  text-decoration: underline;
}


.siaa_mark_dis h3 {
  background-color: #F26564;
  padding: 1rem;
  color: #fff;
  font-weight: 500;
}


.whirumera_series {
  width: 100%;
  margin: 20rem auto 0;
	background-color: #FFF2F2;
}
.whirumera_series .entry_block {
	margin: 0 auto 4rem;
	border-bottom: #DB112A 6px;
	padding: 8rem 0;
	border-style: dotted;
	width: 1000px;
}

.whirumera_series .entry_block:nth-child(5) {
	border: none;
}

.whirumera_series h2 {
  width: 100%;
	min-width: 1000px;
}
.whirumera_series h2 img {
  width: 100%;
	margin: 0 auto 0;
}
.whirumera_series h3 {
  font-size: 3.4rem;
  font-weight: 500;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.whirumera_series .whirumera_tit_img {
  width: 1000px;
  margin: 4rem auto 0;
}


.whirumera_series .series span {
  background-color:#F26564;
  padding: 0.5rem 1rem;
  color: #FFF;
	font-size: 1.6rem;
	border: #F26564 1px solid;
}

.whirumera_series .series {
  font-size: 1.8rem;

}
.whirumera_series .entry_detail.right {
	text-align: right;
}

.whirumera_series .entry01 .entry_detail {
  background: url(../img/top_whirumera_bg_img01@2x.png) top right;
  background-repeat: no-repeat;
  background-size: contain;
}
.whirumera_series .entry02 .entry_detail {
  background: url(../img/top_whirumera_bg_img02@2x.png) top left;
  background-repeat: no-repeat;
  background-size: contain;
}
.whirumera_series .entry03 .entry_detail {
  background: url(../img/top_whirumera_bg_img03@2x.png) top right;
  background-repeat: no-repeat;
  background-size: contain;
}

.whirumera_series img {
	margin-top: 3rem;
}

.whirumera_series .chair_icon {
	display: inline-block;
	box-sizing: border-box!important;
	border: #F26564 1px solid;
	background-color: #fff!important;
	color: #F26564!important;
	outline-offset: -2px!important;
}

.meramin_series {
  background-color:#E6F2E8;
}

.meramin_series h2 img {
	margin: 0 auto;
}

.meramin_series .entry_block {
	margin: 0 auto 4rem;
	border-bottom: #77D987 6px;
	padding: 8rem 0;
	border-style: dotted;
	width: 1000px;
	margin: 0 auto 0;
}

.meramin_series .entry_block:last-child {
	border: none;
}

.meramin_series .series span {
  background-color:#77D987;
  padding: 0.5rem 1rem;
  color: #FFF;
	font-size: 1.6rem;
	border: #77D987 1px solid;
}

.meramin_series .entry01 .entry_detail {
  background: url(../img/top_meramin_bg_img01@2x.png) top 50px right 0;
  background-repeat: no-repeat;
  background-size: 650px;
}
.meramin_series .entry02 .entry_detail {
  background: url(../img/top_meramin_bg_img02@2x.png) top 2rem left 0;
  background-repeat: no-repeat;
  background-size: 650px;
}
.meramin_series .entry03 .entry_detail {
  background: url(../img/top_meramin_bg_img03@2x.png) top right;
  background-repeat: no-repeat;
  background-size: 650px;
}
.meramin_series .entry04 .entry_detail {
  background: url(../img/top_meramin_bg_img04@2x.png) top left;
  background-repeat: no-repeat;
  background-size: 650px;
}
.meramin_series .entry05 .entry_detail {
  background: url(../img/top_meramin_bg_img05@2x.png) top right;
  background-repeat: no-repeat;
  background-size: contain;
}

.meramin_series .chair_icon {
	display: inline-block;
	box-sizing: border-box!important;
	border: #77D987 1px solid;
	background-color: #fff!important;
	color: #77D987!important;
	outline-offset: -2px!important;
}

.meramin_series .series span {
  background-color:#77D987;
  padding: 0.5rem 1rem;
  color: #FFF;
	font-size: 1.6rem;
	border: #77D987 1px solid;
}

/*　お問い合わせ　-----------------*/

.contact_block {
	background-color: #F26564;
	text-align: center;
	color:#fff;
	padding: 4rem 0;
}

#product_page.meramin .contact_block {
	background-color: #77D987;
}

.contact_block h2 {
	font-size: 2.0rem;
	margin-bottom: 2rem;
	color: #FFF9B3;
}
.contact_block .contact_btn_block {
	margin: 2rem auto 2rem;
}
.contact_block .contact_btn_block p {
	margin: 0 auto 1rem;
}


.footer_block {
	background-color: #FFF9B3;
	padding: 4rem 0 6rem;
}
.footer_block .inner img {
	margin: 0 auto;
}

.footer_block .inner {
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
}

.footer_block .inner p {
	margin: 2rem 0 0 0;
}



/*　ページヘッダー　-----------------*/

.page_headder .outer {
	display: flex;
	justify-content: space-between;
	padding: 4rem 0;
	width: 1000px;
	margin: 0 auto;
}

.page_headder h2 {
	color: #fff;
}
.page_headder h2 span {
	font-size: 1.2rem;
	display: block;
	color: #FFFF80;
}

.page_headder .inner {
	display: flex;
	justify-content: space-between;
}
.page_headder .inner div img {
	padding-left: 2rem;
}
.page_headder {
	background-color: #F26564;
}
#product_page.meramin .page_headder {
	background-color: #77D987;
}

/*　productname_block　-----------------*/

.productname_block {
	margin: 4rem auto 2rem;
}

.productname_block .outer {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.productname_block .entry01 {
	width: 600px;
}

.productname_block .entry01 p:first-child{
	font-size: 1.6rem;
}

.productname_block .entry01 p span {
	background-color: #F26564;
	padding: 1rem 2rem;
	color: #fff;
	font-size: 1.4rem;
	border: #F26564 1px solid;
}

#product_page.meramin .productname_block .entry01 p span {
	background-color: #77D987;
	border: #77D987 1px solid;
}

#product_page .chair_icon {
	display: inline-block;
	box-sizing: border-box!important;
	border: #F26564 1px solid;
	background-color: #fff!important;
	color: #F26564!important;
	outline-offset: -2px!important;
}

#product_page.meramin .chair_icon {
	border: #77D987 1px solid;
	color: #77D987!important;
}

.productname_block .entry01 h3 {
	margin-top: 2rem;
	font-size: 3.0rem;
	font-weight: 500;
}
.productname_block .entry01 .dis_copy {
	margin-top: 2rem;
}

.productname_block .entry02 {
	width: 300px;
	display: flex;
	flex-direction: column;
}

.productname_block .entry02 .siaa_btn {
	width: 262px;
	margin: 2rem auto;
}

.visual_block {
	width: 100%;
	background-color: #FEF3F2;
	padding: 2rem 0 2rem;
}

#product_page.meramin .visual_block {
	width: 100%;
	background-color: #E6F2E8;
	padding: 2rem 0 2rem;
}

/*　page_spec_icon　-----------------*/
#product_page .page_spec_icon {
	padding-bottom: 6rem;
}



.content_entry {
	width: 100%;
	display: inline-block;
	text-align: center;
	padding-bottom: 10rem;
}

.content_entry .inner {
	width: 1000px;
	margin: 0 auto;
}



.headder_block {
	display: flex;
	justify-content: space-between;
	padding: 2rem 0 2rem 2rem;
}
.headder_block .menu p,
.headder_block .menu ul,
.headder_block .menu ul li  {
	display: inline-block;
	padding: 1rem 0;
}
.headder_block .menu p {
	font-size: 1.4rem;
	color: #F26564;
}

.headder_block .menu p::after {
	content: "|";
	padding: 0 1rem;
}
.headder_block .menu ul li::before {
	content: ">";
	padding-right: 1rem;
}



#product_page h4 {
	font-size: 2.4rem;
	font-weight: 500;
	margin: 4rem auto 2rem;
	text-align: center;
}
#product_page h4 {
	color: #F26564;
}

#product_page.meramin h4 {
	color: #77D987;
}

#product_page .page_variation {
	background-color: #FFF9F7;
}

#product_page.meramin .page_variation {
	background-color: #F2FAF4;
}

#product_page .page_feature {
	background-color: #FEF3F2;
}

#product_page.meramin .page_feature {
	background-color: #E6F2E8;
}

#product_page .page_feature .page_featureinner {
	width: 1000px;
	margin: 0 auto;
}

#product_page .page_feature img {
	margin-bottom: 4rem;
	width: 1000px;
	display: inline-block;
}


#product_page .page_size_table table {
	border-spacing:0.4rem;
	border-collapse: separate;
	border: none;
	text-align: center;
	width: 1000px;
	margin: 4rem auto;
}
#product_page .page_size_table table img {
	margin: 4rem auto;
}

#product_page .page_size_table table.zaishitu_cat tr td:last-child {
	text-align: left;
}

#product_page .page_size_table table td.zaishitu_cat {
	width: 165px;
}

#product_page .page_size_table table th,
#product_page .page_size_table table td {
	padding: 1rem;
	background-color: #eee;
	vertical-align: middle;
}

#product_page .page_size_table table th {
	background-color: #F26564;
	color: #fff;
}

#product_page.meramin .page_size_table table th {
	background-color: #77D987;
	color: #fff;
}

#product_page .page_size_table table td.tit {
	background-color: #E6E6E6;
	width: 16rem;
}

#product_page .page_size_table p.cap {
	color: #F26564;
	text-align: left;
	margin-top: -4rem;
}

#product_page.meramin .page_size_table p.cap {
	color: #77D987;
	text-align: left;
	margin-top: -4rem;
}
